@charset "Shift_JIS";
/*********************************************************
 The Prudential Gibraltar Financial Life Insurance Co., Ltd.
 for top page
**********************************************************/


/************************
 main visual
************************/
#mainv { width:100%; position:absolute; top:-489px; overflow:hidden; }
#mainv #mv_innerSP { display:none; }
#mainv #mv_inner {
	margin:0; text-align: center;
	position:relative; top:0; left:50%;
	width:1920px; height:489px; margin-left:-960px;
	}
#mv_inner .bxslider { z-index: 0; }
.bx-controls { position:relative; top:-40px; height:40px; display:block; }
.bx-wrapper .bx-pager.bx-default-pager { z-index:100 !important; }
.bx-wrapper .bx-pager.bx-default-pager a { background-color: #fff !important; }
.bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #002b51 !important; }


@media only screen and (max-width:1400px){
	#mainv #mv_inner { min-width:1024px; }
}
@media only screen and (max-width:1023px){
	#mainv { position:relative; top:0; z-index:0; }
	#mainv #mv_inner { display:none; }
	#mainv #mv_innerSP {
		display:block; margin:0; text-align: center;
		position:relative; top:0; left:50%;
		width:1024px; min-width:320px; height:261px; margin-left:-512px;/*★仮*/
		}
	#mv_innerSP .bxsliderSP { z-index: 1; }
	.bx-wrapper .bx-pager.bx-default-pager a {
		width:14px !important; height:14px !important; margin:0 8px !important;
		-moz-border-radius:7px !important; -webkit-border-radius:7px !important;
		border-radius:7px !important; z-index:60 !important;
		}
	.bx-controls { top:-50px; height:50px; }
	.bx-controls .bx-controls-direction { display:none; }
}


/************************
 main
************************/
main { width:100%; position:relative; top:350px;/* 489-132-7 */ background-color:#fff; }
main section { width:100%; }
section#area01 article, section#area03 article { width:1344px; margin:0 auto; display:table; border-spacing:10px 0; }
section#area02 article { width:1024px; margin:0 auto; display:table; border-spacing:10px 0; }
/* 2 column 汎用 */


section#area01 article .col_half,
section#area02 article .col_half,
section#area03 article .col_half {
	display: table-cell;
	width: 50%;
	background-color: #fff;
	padding: 0 !important;
	border:1px solid #0062b2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom:20px;
}

section#area01 article .col_half {
	display:block;
	width:100%;
}

@media only screen and (max-width: 1400px){
	section#area01 article,
	section#area03 article { width:92%; min-width:1024px; }
}
@media only screen and (max-width: 1023px){
	main { top:0px; }
	section#area01 article,
	section#area03 article { width:100%; min-width:320px; display:block; }
	section#area02 article { display:block; width:97%; margin:0 1% 20px; }
	section#area01 article .col_half {
		display:block; width:97% !important; margin:0 1% 20px; position:relative;
		-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;
		}
	section#area03 article .col_half {
		display:block; width: 100%; margin: 0 auto; border-width: 1px 0 0;
	-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
		}
}
@media only screen and (max-width: 768px){
	section#area01 article .col_half { padding: 0;}
}



/************************
 main contents
************************/
/* ※一部汎用 */
section#area01 h2,
section#area02 dt { color:#002b51; font-size:130%; font-weight:bold; padding:11px 0 6px; text-align:center;
	-webkit-border-radius: 6px 6px; -moz-border-radius: 6px 6px; border-radius: 6px 6px;
	border-bottom:1px solid #b4bfc8;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 55%, #e5ecf1 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 55%, #e5ecf1 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 55%, #e5ecf1 100%);
	-webkit-box-shadow: 0 6px 6px -6px #a6a6a6;
	-moz-box-shadow: 0 6px 6px -6px #a6a6a6;
	box-shadow: 0 6px 6px -6px #a6a6a6;
}
/* link button　※汎用 */
li.long_btn { color:#333; font-size:120%; font-weight:900; padding:15px 25px; margin:0 0 15px; border:1px solid #b4bfc8;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	background:url(../img/common/icn_arrow_indigo.png), -moz-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background:url(../img/common/icn_arrow_indigo.png), -webkit-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background:url(../img/common/icn_arrow_indigo.png), linear-gradient(to bottom, #fff 0%, #fff 60%, #e5ecf1 100%);
	background-repeat:no-repeat; background-position:97% 50%;
	-webkit-box-shadow: 0px 2px 1px 0px #666;
	-moz-box-shadow: 0px 2px 1px 0px #666;
	box-shadow: 0px 2px 1px 0px #666;
}
li.long_btn:hover,
li.long_btn.hover { color:#fff; border:1px solid #034c89;
	background:#0067bc;
	background:url(../img/common/icn_arrow_wh.png), -moz-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background:url(../img/common/icn_arrow_wh.png), -webkit-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background:url(../img/common/icn_arrow_wh.png), -ms-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background-repeat:no-repeat; background-position:97% 50%;
}
dd.long_btn,
dd li.long_btn { color:#fff; font-size:100%; font-weight:900; padding:15px 20px; margin:10px 0; border:1px solid #b4bfc8;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	background: #fff;
	background:url(../img/common/icn_arrow_s_gray.png), -moz-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background:url(../img/common/icn_arrow_s_gray.png), -webkit-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background:url(../img/common/icn_arrow_s_gray.png), linear-gradient(to bottom, #fff 0%, #fff 60%, #e5ecf1 100%);
	background-repeat:no-repeat; background-position:97% 50%;
	-webkit-box-shadow: 0px 2px 1px 0px #666;
	-moz-box-shadow: 0px 2px 1px 0px #666;
	box-shadow: 0px 2px 1px 0px #666;
}
dd.long_btn:hover,
dd.long_btn.hover,
dd li.long_btn:hover,
dd li.long_btn.hover { color:#fff; border:1px solid #034c89;
	background-color:#0067bc;
	background:url(../img/common/icn_arrow_s_wh.png), -moz-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background:url(../img/common/icn_arrow_s_wh.png), -webkit-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background:url(../img/common/icn_arrow_s_wh.png), -ms-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background-repeat:no-repeat; background-position:97% 50%;
}
.long_btn:hover a,
.long_btn.hover a { color:#fff; }
.long_btn a { display:inline-block; text-decoration:none; color:#333; }


/*------ 商品紹介、ご契約者さま ------*/
/*section*/
section#area01 { background-color:#f4f4f4; padding:30px 0; }

/*** 商品紹介 */
/* long_btn */
.products_info ul { padding:18px 15px 20px; }
.products_info ul li { cursor:pointer; }
.products_info li.long_btn a { padding:10px 0 10px 48px; }
.products_info li.long_btn.icn01 a { background:url(../img/common/icn_prod_info01.png) no-repeat 0 50%; }
.products_info li.long_btn.icn02 a { background:url(../img/common/icn_prod_info02.png) no-repeat 0 50%; }
.products_info li.long_btn.icn05 a { background:url(../img/common/icn_prod_info05.png) no-repeat 0 50%; }
.products_info li.long_btn.icn01:hover a,
.products_info li.long_btn.icn01.hover a { background-image:url(../img/common/icn_prod_info01_on.png); }
.products_info li.long_btn.icn02:hover a,
.products_info li.long_btn.icn02.hover a { background-image:url(../img/common/icn_prod_info02_on.png); }
.products_info li.long_btn.icn05:hover a,
.products_info li.long_btn.icn05.hover a { background-image:url(../img/common/icn_prod_info05_on.png); }

.products_info li.short_btn { color:#333; font-size:120%; font-weight:900;
	padding:50px 25px 10px; margin:0 15px 0 0; border:1px solid #b4bfc8;
	width:48%; float:left; text-align:center;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	background: -moz-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background: -webkit-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background: linear-gradient(to bottom, #fff 0%, #fff 60%, #e5ecf1 100%);
	-webkit-box-shadow: 0px 2px 1px 0px #666;
	-moz-box-shadow: 0px 2px 1px 0px #666;
	box-shadow: 0px 2px 1px 0px #666;
}
/* short_btn */
.products_info li.short_btn.icn04 { margin-right:0; float:right; }
.products_info li.short_btn:hover,
.products_info li.short_btn.hover { color:#fff; border:1px solid #034c89;
	background-color:#0067bc;
	background: -moz-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background: -webkit-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
	background: -ms-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
}
.products_info li.short_btn a { padding:45px 0 0 0; text-decoration:none; color:#333; }
.products_info li.short_btn.icn03 a { background:url(../img/common/icn_prod_info03.png) no-repeat 50% 0; }
.products_info li.short_btn.icn04 a { background:url(../img/common/icn_prod_info04.png) no-repeat 50% 0; }
.products_info li.short_btn:hover a { color:#fff; }
.products_info li.short_btn.icn03:hover a,
.products_info li.short_btn.icn03.hover a { background-image:url(../img/common/icn_prod_info03_on.png); }
.products_info li.short_btn.icn04:hover a,
.products_info li.short_btn.icn04.hover a { background-image:url(../img/common/icn_prod_info04_on.png); }

/*** ご契約者さま */
.customer div.wrap_cols { display:table; padding-bottom:8px; border-spacing:0 10px;
	width: 100%; vertical-align: middle;
	}
.customer dl { display:table-cell; width:50%; margin:0; padding:0px 13px; }
.customer dl.thru_bank { border-right:1px solid #ccc; margin-top:8px; }
.customer dt { font-size:110%; font-weight:bold; padding-bottom:0.3em; border-bottom:1px solid #0067bc; text-align:center; }
.customer dd { font-size:90%; font-weight:bold; }
.customer dd.long_btn.thick { padding:10px; margin: 8px 0; }
.customer dd.long_btn.thick a { background:url(../img/common/icn_for_customer01.png) no-repeat 0 50%;
	padding-left:33px; line-height:30px; }
.customer dd.long_btn.thick:hover a,
.customer dd.long_btn.thick.hover a { background-image:url(../img/common/icn_for_customer01_on.png); }
.customer dd.long_btn.narrow { padding:10px; margin: 8px 0 10px; }
.customer dd.long_btn.narrow a { background:url(../img/common/icn_for_customer02.png) no-repeat 0 50%;
	padding-left:33px; line-height:30px; }
.customer dd.long_btn.inq_ttl.narrow a { background: url(../img/common/icn_tel.png) no-repeat 0 50%; }
.customer dd.long_btn.narrow:hover a,
.customer dd.long_btn.narrow.hover a { background-image:url(../img/common/icn_for_customer02_on.png); }
.customer dt.inq_ttl { font-size:90%; font-weight:bold; padding:8px 0 5px 28px;
	background:url(../img/common/icn_tel.png) no-repeat 0 50%; border:none; }
.customer dd.long_btn.inq_ttl.narrow:hover a {
	background: url(../img/common/icn_tel_w.png) no-repeat 0 50%;
}
.customer dd.long_btn.myp_ttl.narrow a {
	background-image: url(/img/mypage/icon_heart_mini_b.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	background-size: 24px auto;
}
.customer dd.long_btn.myp_ttl.narrow:hover a {
	background-image: url(/img/mypage/icon_heart_mini_w.png);
}

@media only screen and (min-width:1024px){
.customer div.wrap_cols { display:table !important; }
}
/*通話料無料エリア*/
.customer .fl_r { display:block; width:6em; padding:2px 1px; background-color:#0067bc; color:#fff;
	font-weight:normal; font-size:70%; }
.customer dd em { font-size:200%; color:#0067bc; font-style:normal; line-height:1;
	padding-left:10px; letter-spacing: 0.05em; }
.customer dd em a { text-decoration:none; }
.customer dd rt { font-size: 35%; }
.customer dd.ophr { font-size:80%; padding:5px 0 0 10px; width:16em; }
.customer dd.ophr li { float:left; margin-right:1em; min-width:4em; }
.customer dd.ophr li.saturday { margin-left:5em; }
.customer dd.ophr li.closing { white-space:nowrap; }
.products_info span.prod_toggle_btn,
.customer span.cstm_toggle_btn { display:none; } 
.customer span.free_call {
	display:inline !important; width:6em; margin-left:0; padding:10px 4px; background-color:#fff; color:#0067bc; border:2px solid #0067bc; box-sizing:border-box;
	font-weight:bold; font-size:80%; vertical-align:1.2em;
}

@media only screen and (max-width:1400px){
	.customer dt { line-height:1.4; padding-bottom:0.2em; }
	.customer dd.long_btn.thick a,
	.customer dd.long_btn.narrow a { padding-left:38px; line-height:1.5; }
	.customer dd.long_btn.thick { padding: 10px 10px 6px; }
	.customer dd.long_btn.narrow { padding: 6px 10px 4px; }
	.customer span.free_call { display:block !important; width:8em; padding-left:0; }
	.customer dd em { font-size: 190%; letter-spacing: 0.1em; padding-left:15px; }
	.customer dd em a { text-decoration:none; }
	.products_info li.short_btn { padding: 50px 5px 10px; margin: 0 10px 0 0; }
	.customer dd.ophr li { float:none; }
	.customer dd.ophr li.saturday { margin-left:0; }
}

@media only screen and (max-width:1023px){
	section#area01 { padding: 20px 0 0; }
	section#area01 article .col_half { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	/*2017/5/22 修正前
	.customer dl.thru_bank,
	.customer dl.thru_yamato { display:block; width:96%; margin:10px 2% 5px; padding:0; border-right:none; }*/
	.customer dl.thru_bank,
	.customer dl.thru_yamato { display:block; width:96%; margin:10px 2% 5px; padding-bottom: 10px; border: 1px solid #0062b2; }
	.products_info { margin-bottom:20px; }
	.products_info ul { display:none; padding: 0; margin:10px 10px 20px; }
	.products_info li.long_btn {
		background:url(../img/common/icn_arrow_m_blue.png), -moz-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
		background:url(../img/common/icn_arrow_m_blue.png), -webkit-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
		background:url(../img/common/icn_arrow_m_blue.png), linear-gradient(to bottom, #fff 0%, #fff 60%, #e5ecf1 100%);
		background-repeat:no-repeat; background-position:97% 50%; font-size: 130%;
		}
	.products_info li.long_btn:hover,
	.products_info li.long_btn.hover {
		background:url(../img/common/icn_arrow_m_wh.png), -moz-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background:url(../img/common/icn_arrow_m_wh.png), -webkit-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background:url(../img/common/icn_arrow_m_wh.png), -ms-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background-repeat:no-repeat; background-position:97% 50%;
		}
	.products_info li.short_btn { padding: 12px 0 10px 7px;
		-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
		background: url(../img/common/icn_arrow_s2_blue.png), -moz-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
		background: url(../img/common/icn_arrow_s2_blue.png), -webkit-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
		background: url(../img/common/icn_arrow_s2_blue.png), linear-gradient(to bottom, #fff 0%, #fff 60%, #e5ecf1 100%);
		background-repeat:no-repeat; background-position:97% 50%; font-size: 100%; text-align:left; }
	.products_info li.short_btn:hover,
	.products_info li.short_btn.hover {
		background: url(../img/common/icn_arrow_s2_wh.png), -moz-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background: url(../img/common/icn_arrow_s2_wh.png), -webkit-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background: url(../img/common/icn_arrow_s2_wh.png), -ms-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background-repeat:no-repeat; background-position:97% 50%;
		}
	.products_info li.short_btn.icn03 a,
	.products_info li.short_btn.icn04 a { background:none; padding:0 20px 0 0; display:inline-block; }
	.products_info li.short_btn.icn03:hover a,
	.products_info li.short_btn.icn03.hover a,
	.products_info li.short_btn.icn04:hover a,
	.products_info li.short_btn.icn04.hover a { background-image:none; }

	.customer div.wrap_cols { display: none; }
	/* menu open or close */
	.products_info span.prod_toggle_btn,
	.customer span.cstm_toggle_btn { display:block; width: 100%; text-align: right; z-index:2; }
	.products_info span.prod_toggle_btn span,
	.customer span.cstm_toggle_btn span { 
		display: inline-block; float:right; clear:both; width: 100%; height: 25px;
	position: absolute; top: 20px; right: 25px; z-index: 2; padding: 0;
		}
	.products_info span.prod_toggle_btn span img,
	.customer span.cstm_toggle_btn span img { width:30px; height:21px; }
	
	section#area01 .products_info h2,
	section#area01 .customer h2 { font-size:150%; color:#0062b2; padding:11px 0; }
	section#area01 .products_info.show_menu,
	section#area01 .customer.show_menu { -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; }
	section#area01 .products_info.show_menu h2,
	section#area01 .customer.show_menu h2 {
		color:#fff; border: 1px solid #0067bc;
		-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;
		background: -moz-linear-gradient(top, #0067bc 0%, #004f91 100%);
		background: -webkit-linear-gradient(top, #0067bc 0%, #004f91 100%);
		background: linear-gradient(to bottom, #0067bc 0%, #004f91 100%);
		}
	.customer dt {
		padding:0.3em 0 0.2em 0.5em; border-left:5px solid #002b51; border-bottom:none;
		text-align:left; margin:0.8em 0; font-size: 120%;
		}
	.customer dd.long_btn.thick,
	.customer dd.long_btn.narrow { padding: 16px 10px 12px; }
	.customer dd.long_btn.thick { margin: 8px 0 10px; }
	.customer dd.long_btn.thick a,
	.customer dd.long_btn.narrow a { font-size: 120%; }
	.customer dl.thru_bank.inq { background-color:#eee; padding: 10px; width:auto; }
	.customer dt.inq_ttl { font-size: 110%; padding: 12px 0 0 38px; margin:0; background-color:#eee; background-position: 10px 90%; }
	.customer dt.inq_ttl + dd { background-color:#eee; }
	.customer dd.ophr li { float:none; margin-left:0; }
	.customer dd.ophr { background-color:#eee; width:100%; padding:5px 0 0 0; }
	.customer dd.ophr ul { width:16em; margin-left:15px; padding-bottom:15px; }
	.customer span.free_call { margin-left:15px; margin-bottom:5px; }
	.customer .cstd_tx { background-color:#eee; padding-left: 15px; }
	.customer dd.long_btn.myp_ttl.narrow a {
		background-size: auto 100%;
	}
}
@media only screen and (max-width:499px){
	.products_info li.short_btn { font-size:95%; }
	.products_info li.long_btn { padding:15px 25px 15px 15px; font-size:125%; }
	.customer dl.thru_bank dd.long_btn.thick a,
	.customer dl.thru_bank dd.long_btn.narrow a,
	.customer dl.thru_yamato dd.long_btn.thick a,
	.customer dl.thru_yamato dd.long_btn.narrow a { padding-right: 22px; }

}


/*------ PGF生命の強み ------*/
section#area02 { padding:20px 0 30px; text-align:center; background:#0067bc url(../img/top/bg_adv.jpg) no-repeat 50% 0; }
section#area02 h2 { color:#fff; font-weight:bold; }
section#area02 p { color:#fff; padding:10px 0 20px; }
section#area02 dt { font-size:110%; }
/* 3 column */
section#area02 article div { display:table-cell; width:30%; background-color: #fff; color:#002b51;
	border:1px solid #007bc3; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	-moz-box-shadow:2px 4px 8px 2px rgba(0,0,0,0.35);
	-webkit-box-shadow:2px 4px 8px 2px rgba(0,0,0,0.35);
	box-shadow:2px 4px 8px 2px rgba(0,0,0,0.35);
	}
section#area02 article .grading dd .col_half { border:none; }
	
/*** ソルベンシー */
.solvency em,
.grading dd .col_half li em { font-size:400%; color: #002b51; font-weight:bold; font-style: normal; }
.solvency em { padding-top: 0.5em; display: inline-block; }

/*** 格付け */
section#area02 article .grading dd div.wrap_cols { display:table; border-spacing:12px;
	vertical-align:middle; text-align:center; width:100%;
	float:none; border: none; background:none; box-shadow:none; margin:5px 0 0; border-radius:0; }
.grading dd .col_half { margin: 20px 0; }
.grading dd .col_half li { white-space: nowrap; }

/*** PGF生命について */
.aboutPGF dd { padding: 5px 10px; }
.aboutPGF dd li.long_btn { padding: 5px 0 5px 10px; text-align:left; cursor:pointer; }
.aboutPGF dd li.long_btn a { padding-left:40px; line-height:34px; }
.aboutPGF dd li.long_btn.icn01 a { background:url(../img/common/icon_about01.png) no-repeat 0 50%; }
.aboutPGF dd li.long_btn.icn02 a { background:url(../img/common/icon_about02.png) no-repeat 0 50%; }
.aboutPGF dd li.long_btn.icn03 a { background:url(../img/common/icon_about03.png) no-repeat 0 50%; }
.aboutPGF dd li.long_btn.icn01:hover a,
.aboutPGF dd li.long_btn.icn01.hover a { background-image:url(../img/common/icon_about01_on.png); }
.aboutPGF dd li.long_btn.icn02:hover a,
.aboutPGF dd li.long_btn.icn02.hover a { background-image:url(../img/common/icon_about02_on.png); }
.aboutPGF dd li.long_btn.icn03:hover a,
.aboutPGF dd li.long_btn.icn03.hover a { background-image:url(../img/common/icon_about03_on.png); }

@media only screen and (max-width:1100px){
	section#area02 article { width:100%; margin:0 0 20px; }
}

@media only screen and (max-width:1023px){
	section#area02 { padding: 20px 0 0; background-image:none; }
	section#area02 article div { display:block; width:98%; margin:10px auto 0; }
	section#area02 p { padding: 10px; text-align:left; }
	.grading dd .col_half.tx_sml { font-size:100%; font-weight:bold; }
	.solvency em { padding-top:0 !important; line-height:1.3; }
	.solvency .tx_sml { margin: 0 0 0.5em; font-size: 100%; font-weight:bold; }
	.solvency em,
	.grading dd .col_half li em { line-height: 1.2; }
	.solvency em { margin-top: 5px; }
}


/*------ ニュース＆プレスリリース、お知らせ ------*/
/*section*/
section#area03 { background-color:#fff; padding:30px 0; }
section#area03 article .col_half { width: 662px; }
section#area03 h2 { color:#002b51; font-size:140%; font-weight:bold; padding:10px 0 8px 15px; text-align:left;
	-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;
	border-bottom:1px solid #b4bfc8;
	background: -moz-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background: -webkit-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
	background: linear-gradient(to bottom, #fff 0%, #fff 60%, #e5ecf1 100%);
	-webkit-box-shadow: 0 6px 6px -6px #a6a6a6;
	-moz-box-shadow: 0 6px 6px -6px #a6a6a6;
	box-shadow: 0 6px 6px -6px #a6a6a6;
}
section#area03 h2 span { border-left:5px solid #012c52; color: #012c52; padding-left:10px;}
/*一覧へ*/
section#area03 h2>a { display:block; float:right; font-size:70%; color:#fff; text-decoration:none;
	font-weight: normal; padding: 7px 25px 7px 7px; margin: -3px 10px 5px 0;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
	background-color: #0067bc;
	background:url(../img/common/icn_arrow_s_wh.png), -moz-linear-gradient( 90deg, #002b51 20%, #0067bc 100%);
	background:url(../img/common/icn_arrow_s_wh.png), -webkit-linear-gradient( 90deg, #002b51 20%, #0067bc 100%);
	background:url(../img/common/icn_arrow_s_wh.png), -ms-linear-gradient( 90deg, #002b51 20%, #0067bc 100%);
	background-repeat:no-repeat; background-position:93% 50%;
	-webkit-box-shadow: 0px 2px 2px 3px rgb(0,0,0,0.5) inset;
	-moz-box-shadow: 0px 2px 2px 3px rgb(0,0,0,0.5) inset;
	box-shadow: 0px 2px 2px 3px rgb(0,0,0,0.5) inset;
}
section#area03 h2>a:hover,
section#area03 h2>a.hover {
	background-color:#0067bc;
	background:url(../img/common/icn_arrow_s_wh.png), -moz-linear-gradient( 90deg, #024a86 0%, #0067bc 10%);
	background:url(../img/common/icn_arrow_s_wh.png), -webkit-linear-gradient( 90deg, #024a86 0%, #0067bc 10%);
	background:url(../img/common/icn_arrow_s_wh.png), -ms-linear-gradient( 90deg, #024a86 0%, #0067bc 10%);
	background-repeat:no-repeat; background-position:93% 50%;
}

/*article list 読み込み(table) */
#area03 .box_newsPress { margin: 20px 10px; }
#area03 .box_newsPress td { font-size:90%; line-height:1.6; padding: 0.5em 0 0.5em 0.5em; vertical-align: top; }
#area03 .box_newsPress td[width] { width: 9em !important; color:#666; padding-left:0.3em; }/*修正*/
#area03 .box_newsPress span.icon_pdf { padding-left: 28px; background: url(../img/common/icn_adobe_PDF.png) no-repeat 0 -0.2em; }


@media only screen and (min-width:1024px){
	section#area03 article .col_half { display:table-cell !important; }
}
@media only screen and (max-width:1023px){
	section#area03 { background-color:#fff; padding:5px 0 10px; }
	section#area03 h2 a { float:none; }
	section#area03 article { display:table; border-spacing:0; }
	section#area03 article .col_half { width: 100% }
	#area03 .box_newsPress { margin:20px auto; }
	/*一覧へ*/
	#tabsw div a.SP {
		display:block; font-size:90%; color:#fff; text-decoration:none; text-align:center;
		font-weight: normal; padding:0 7px 12px; margin:10px;
		-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
		background-color:#002b51;
		-webkit-box-shadow: 0px 2px 2px 3px rgb(0,0,0,0.5) inset;
		-moz-box-shadow: 0px 2px 2px 3px rgb(0,0,0,0.5) inset;
		box-shadow: 0px 2px 2px 3px rgb(0,0,0,0.5) inset;
		}
	#tabsw div a.SP:after { content:url(../img/common/icn_arrow_s_wh.png); position: relative; top: 0.8em; margin-left: 0.3em; }
	
	/*tab切り替え*/
	#tabsw nav ul { overflow:hidden; margin: 20px 0 0; padding: 0 2%; }
	#tabsw nav ul li {
		display: inline-block; vertical-align: bottom;
		color:#002b51; font-size:100%; font-weight:900;
		padding: 5px 10px; border:1px solid #0062b2; border-bottom:none;
		width:48%; text-align:center; line-height: 1.8;
		-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;
		background: -moz-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
		background: -webkit-linear-gradient(top, #fff 0%, #fff 60%, #e5ecf1 100%);
		background: linear-gradient(to bottom, #fff 0%, #fff 60%, #e5ecf1 100%);
		}
	/*#tabsw nav ul li:first-child { margin:0 0 0 1%; }*/
	#tabsw nav ul li.select {
		color:#fff; border:1px solid #034c89; border-bottom:none;
		background: -moz-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background: -webkit-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		background: -ms-linear-gradient( 90deg, #024f8f 0%, #0067bc 67%);
		}
	#area03 #tabsw div.col_half.hide { display:none; }
	
	/*article list 読み込み(table) */
	#area03 .box_newsPress { width:98%; margin-top:10px; }
	#area03 .box_newsPress td:nth-child(even) { font-size:100%; padding-right:0.3em; }
	#area03 .box_newsPress td:nth-child(odd) { padding-bottom:0; }
	#area03 .box_newsPress td[width] { width:9em !important;}
	#area03 .box_newsPress td.pl25 { padding-left: 0 !important; }
	#area03 .box_newsPress td a { white-space:normal; word-break: break-all; }
}
@media only screen and (max-width:768px){
	#area03 .box_newsPress td:nth-child(even) { width:100%; display: inline-block; }
	#tabsw nav ul li { width:auto; min-width:47%; padding: 5px; }
	#tabsw nav ul li:first-child { white-space:nowrap; }
	#area03 .box_newsPress td[width] { width:8.5em !important; font-size:90%; display: inline-block; }
}
@media only screen and (max-width:413px){
	#tabsw nav ul li { width:auto; font-size:90%; }
	#area03 .box_newsPress td[width] { width:auto !important; min-width:4.5em; }
}
@media only screen and (max-width:374px){
	#tabsw nav ul li { min-width:38%; }
}



/************************
 上部ご注意（偽サイト、震災など）
************************/
section#notice { margin:0; padding-top: 20px; background-color: #f4f4f4; }
section#notice article { width:1344px; margin: 0 auto; clear: both; }
section#notice .red_box {
	display: inline-block; text-align:left; margin-bottom:15px;
	}
section#notice .red_box a { text-decoration: none; font-size:120%; }
section#notice .red_box a strong { color:#333; font-weight:bold; margin-right:10px; }
section#notice .red_box a span { white-space: nowrap; }
section#notice .red_box a { font-weight:normal; }

@media only screen and (max-width:1400px){
	section#notice article { width:92%; }
	
}
@media only screen and (max-width:1023px){
	section#notice article { width:98%; }
	section#notice .red_box a { font-size:80%; }
}
@media only screen and (max-width:880px){
	section#notice .red_box { width: 100%; margin: 0 auto; }
}

section#notice .red_box_l { overflow: hidden; }
section#notice .red_box_l .box_contents { background-color: #FFF; border: 3px solid #f00; padding: 10px 20px; margin: 0 auto; }
section#notice .red_box strong { font-size: 22px; }
section#notice .red_box_l a { padding: 0; line-height: 1.3em; text-decoration: underline; /*display: block;*/ font-size: 14px; }
section#notice .red_box_l a:hover { text-decoration: none; }
section#notice .red_box_l .red-text { color: red; }
@media only screen and (min-width:881px){
	section#notice .red_box_l { width: 100%; float: none; display: flex; margin-bottom: 20px;}
}

/************************
 動画バナー
************************/
section#notice .movie_banner {
	display: inline-block;
	text-align: center;
}
@media only screen and (max-width:880px){
	section#notice .movie_banner { width: 100%; }
}

section#notice .movie_banner_r { overflow: hidden; }
@media only screen and (min-width:881px){
	section#notice .movie_banner_r { width: 25%; float: right; }
}




/************************
 下部　リンク追加エリア
************************/
section#Links { width:100%; background-color:#f4f4f4; padding: 20px 15px; margin-bottom: 20px; }
section#Links ul { width:1284px; margin:0 auto; }
section#Links li { float:left; line-height: 2; background: url(/img/common/icn_tri_blue.png) no-repeat 0 0.6em; padding-left: 16px; }
/*font-size:90%;*/
section#Links li { margin-right:1.5em; }

@media only screen and (max-width:1400px){
	section#Links { width:100%; }
	section#Links ul { width:92%; }
}
@media only screen and (max-width:768px){
	section#Links ul { width:96%; }
	section#Links li { float:none; }
}



/************************
 Acrobat ボタン
************************/
aside { position: relative; top: 0; }
aside section { width:1304px; margin:0 auto; padding:0 10px; display:table; }
aside section>a { display:table-cell; }
aside section img { vertical-align:middle; margin-right:10px; }
aside section p { display:table-cell; font-size:90%; }

@media only screen and (max-width:1400px){
	aside section { width:92%; min-width:1024px; }
}
@media only screen and (max-width:1023px){
	aside { display:none; }
}

/************************
 footer
************************/
footer {
	position:relative; top:0; margin-top:377px;/* 357 + 20px*/
	padding:0; background-color:#002b51;
	}

@media only screen and (max-width:1023px){
	footer { margin-top:0; }
}

/************************
 TOP-banner
************************/
.ta_c.PC_fmlbn ul { overflow: hidden; }
.ta_c.PC_fmlbn ul li {
	width: auto;
	float: none;
	margin: 0 auto;
	display: inline-block;
}

.ta_c.PC_fmlbn ul li a {
	display: block;
	margin: 0 10px;
}
.ta_c.PC_fmlbn ul li:first-child a { text-align: right; }
.ta_c.PC_fmlbn ul li:last-child a { text-align: left; }

.ta_c.PC_fmlbn ul li img { max-height: 200px; width: auto; }

@media only screen and (max-width:1400px){
	section#Links { width:100%; }
	section#Links ul { width:92%; }
}
@media only screen and (max-width:768px){
	section#Links ul { width:96%; }
	section#Links li { float:none; }
}


/************************
 maypage
************************/

.ta_c.mypage-area {
	overflow: hidden;
	position: relative;
	margin: 40px 0;
	padding: 0 140px;
}

.ta_c.mypage-area > ul > li {
	width: calc(70% - 20px);
	float: left;
	margin: 0 10px;
}
.ta_c.mypage-area > ul > li.login-block {
	width: calc(30% - 20px);
	float: right;
	margin: 0 10px;
}
.ta_c.mypage-area > ul > li > a {
	text-align: right;
	display: block;
}
.ta_c.mypage-area > ul > li img {
	width: 85%;
	margin-left: auto;
}
.ta_c.mypage-area > ul > li.login-block {
	border: 5px solid #0067bc;
	padding: 15px;
}
.ta_c.mypage-area > ul > li.login-block li.btn {
	color: #002b51;
}
.ta_c.mypage-area > ul > li.login-block li.btn a {
	color: #FFFFFF;
	text-decoration: none;
	background: #0067bc;
	display: block;
	line-height: 1.4;
	padding: 10px;
	border-radius: 10px;
	font-size: 1.4rem;
	vertical-align: middle;
	font-weight: bold;
}
.ta_c.mypage-area > ul > li.login-block li.btn a:hover {
	background-color: #00447f;
}

@media only screen and (max-width:1200px){
	.ta_c.mypage-area {
		overflow: hidden;
		position: relative;
		margin: 40px auto;
		padding: 0;
		max-width: 577px;
	}
	.ta_c.mypage-area > ul > li,
	.ta_c.mypage-area > ul > li.login-block {
		width: 100%;
		float: none;
		margin: 0 0 10px;
	}
	.ta_c.mypage-area > ul > li img {
		width: 100%;
		margin-left: 0;
	}
}
@media only screen and (max-width:768px){
	.ta_c.mypage-area {
		padding: 0;
		margin: 20px auto;
	}
	.ta_c.mypage-area > ul > li.login-block li.btn {
		color: #002b51;
		width: calc(100% - 20px);
		float: left;
		margin: 0 10px 20px;
	}
	.ta_c.mypage-area > ul > li.login-block li:last-child {
		display: block;
		clear: both;
	}
}
@media only screen and (max-width:500px){
	.ta_c.mypage-area > ul > li.login-block {
		padding: 10px 0;
	}
}


/* weby */

.products_info li.short_btn.weby-button {
	margin-top: 15px;
}
.products_info li.short_btn.weby-button a {
	background: url(../img/common/ico_weby_dbk01_b.png) no-repeat 50% 4px;
	background-size: auto 50%;
}
.products_info li.short_btn.weby-button:hover a {
	background: url(../img/common/ico_weby_dbk01.png) no-repeat 50% 4px;
	background-size: auto 50%;
}

.products_info ul li.weby-search {
	clear: both;
	position: relative;
	top: 15px;
	margin-bottom: 10px;
	width: 100%;
}

.products_info ul li.weby-search input#input_weby_id {
	width: 8em;
	margin: 0;
	color: #002b51;
	text-align: right;
	border: 2px solid #007bc3;
	margin-left: 1em;
}

.products_info ul li.weby-search button#btn_weby_search {
	border: 2px solid #007bc3;
	padding: 0px;
	text-indent: -9999999999em;
	width: 45px;
	background: #fff url(/img/common/sp/btn_search.png) no-repeat 50% 50%;
	background-size: auto 90%;
	margin-left: -2px;
}

.products_info ul li.weby-search button#btn_weby_search:hover {
	color: #002b51;
	background: #cde4f7 url(/img/common/sp/btn_search.png) no-repeat 50% 50%;
	background-size: auto 90%;
}

.products_info ul li.weby-search #errorMessage {
	color: red;
	margin: 10px 0 0;
	text-align: left;
}

@media only screen and (max-width: 1023px) {
	.products_info li.short_btn.weby-button a,
	.products_info li.short_btn.weby-button:hover a { background: none; }
	.products_info ul li.weby-search { width: 100%; }
}

/* Gray box style */
.gray_box {
	padding: 10px;
	border: 1px solid #eee;
	background: #eee;
	font-size: 14px;
}
.red_box h5 {
	text-align: center;
	font-size: 24px;
}

ul.disc {
	margin-left: 15px;
	margin-top: 5px;
	text-indent: 0;
	font-size: 13px;
}

ul.disc li {
	list-style: disc;
	line-height: 1.3;
	padding-left: 0;
	margin-bottom: 5px;
}

section#notice .red_box ul.disc li strong {
	font-size: 16px;
}

/* 重要なお知らせ */
#disp_important td {
	margin: 0.3em 0;
	display: block;
}